Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-11466

Comment on: "tutorials/Single"

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Gone away
    • None
    • None
    • None
    • Medium
    • KANBAN BUCKET
    • true

    Description

      The page says that the msi will install mongodb on windows 7. However, the powershell script to install Compass requires powershell version 3.0, and windows 7 has powershell 2.0. You need to upgrade powershell before it will install.

      Reporter: Daniel Ullfig
      E-mail: dan.u@grmcompany.com

      Attachments

        Activity

          People

            allison.moore@mongodb.com Allison Reinheimer Moore
            xgen-internal-docs Docs Collector User
            Allison Reinheimer Moore Allison Reinheimer Moore
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              4 years, 7 weeks, 4 days ago